html,
body{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #ccc;
}

.box{
	float: right;
	width: 100%;
}

.center{
	width: 1000px;
	margin: 20px auto 20px auto;
}

#wrapper{


	margin: 0px 0px 20px 0px;
}

p, ul, li, img{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/* ul li */
ul.ul-li-list{
	margin: 0px 0px 0px 15px;
	padding: 15px 0px 0px 15px;
	float: right;
	list-style: square outside none;
}

ul.ul-li-list li.list-item{
	float: right;
	width: 100%;
	margin: 0px 0px 15px 0px;
}

ul.ul-li-list li.list-item .img{
	float: right;
	width: 140px;
	margin: 5px 0px 0px 0px;
}

ul.ul-li-list li.list-item .block{
	float: right;
	width: 830px;
}

/* table */
.demo-tbl{
	border-collapse: collapse;
	border: 1px solid #aaa;
}

.demo-tbl .tbl-item td{
	border: 1px solid #aaa;
	/*vertical-align: top;*/
}

.demo-tbl .tbl-item td.img{
	font-size: 0px;
}

.demo-tbl .tbl-item td.img img{
	display: block;
	margin: 10px;
	border: 1px solid #000;
}

.demo-tbl .tbl-item td.block{
	padding: 5px 10px 10px 10px;
}

/* list */
.list{
	float: right;
	padding: 15px 15px 0px 15px;
    direction: rtl;
}

.list .list-item{
	float: right;
	width: 100%;
	margin: 0px 0px 15px 0px;
}

.list .list-item .img{
	width: 140px;
	float: right;
	font-size: 0px;
}

.list .list-item .block{
	float: right;
	width: 830px;
}

.block .title{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #444;
}

.block .date-time{
	color: #7F4F24;
	padding: 0px 20px 0px 0px;
}

.block .desc{
	line-height: 16px;
	padding: 0px 10px 0px 0px;
}

.like{
	line-height: 16px;
	padding: 5px 0px 0px 0px;
	color: #7F4F24;
}